@import url('/css/base.css');
/*=====================================================================*/
/* BASE OVERWRITE STYLE */
/*=====================================================================*/
body {
color:#333;
background:url(http://image.itmedia.co.jp/mn/images/body_bg.gif) repeat-y center top #EEE;
}
a:link {
color:#036;
}
a img {
border:none;
}
/*=====================================================================*/
/* CHANNEL BASE STYLE */
/*=====================================================================*/
/*---------------------------------------------------------------------*/
/* コンテンツ */
/*---------------------------------------------------------------------*/
#masterContents {
padding:10px;
}
/*---------------------------------------------------------------------*/
/* レイアウト */
/*---------------------------------------------------------------------*/
#masterMain {
width:660px;
float:left;
}
#masterMainLeft {
width:200px;
float:left;
}
#masterMainRight {
width:450px;
float:right;
}
#masterSub {
width:300px;
float:right;
}

/*---------------------------------------------------------------------*/
/* ボディ */
/*---------------------------------------------------------------------*/
#masterBody {
width:990px;
background:#FFF;
margin:0 auto;
}
/*---------------------------------------------------------------------*/
/* グローバルナビゲーション */
/*---------------------------------------------------------------------*/
#globalNavigationGroup3 #globalNavigation {background:url(http://image.itmedia.co.jp/edn/images/globalNavigation_bg.gif);}
#globalNavigationGroup3 #globalNavigation .gnavBtn2 {background-position:-200px -80px;}
#globalNavigationGroup3 #globalNavigation .gnavBtn2 a:hover {background-position:-200px -80px;}
#globalNavigationGroup3 #globalNavigation .gnavBtn,
#globalNavigationGroup3 #globalNavigation .gnavBtn a {height:34px;}
/*---------------------------------------------------------------------*/
/* ヘッダ */
/*---------------------------------------------------------------------*/
#globalHeader {
background:#221714;
height:1%;
}
#globalHeaderTop {
background:url(http://image.itmedia.co.jp/edn/images/globalHeaderTop_bg.gif) repeat-x 0 top;
position:relative;
height:35px;
border-bottom:3px solid #5075A8;
}
/*---------------------------------------------------------------------*/
/* タグライン */
/*---------------------------------------------------------------------*/
#globalTagline {
position:absolute;
top:13px;
left:215px;
background:url(http://image.itmedia.co.jp/edn/images/globalTagline.gif) no-repeat 0 0;
width:560px;
height:13px;
font-size:10px;
line-height:14px;
text-indent:-9999px;
}
/*---------------------------------------------------------------------*/
/* ロゴ */
/*---------------------------------------------------------------------*/
#globalLogo {
position:absolute;
top:-19px;
left:10px;
width:100px;
height:46px;
}
#globalLogo h1,
#globalLogo div {
margin:0;
width:100px;
height:46px;
}
#globalLogo h1 a,
#globalLogo div a {
display:block;
width:100px;
height:46px;
background:url(http://image.itmedia.co.jp/edn/images/100_edn_bg_original.gif) no-repeat 0 0;
text-indent:-9999px;
font-size:0;
line-height:0;
}
/*---------------------------------------------------------------------*/
/* GOOGLE検索 */
/*---------------------------------------------------------------------*/
#globalSearch {
position:absolute;
top:4px;
right:5px;
width:220px;
}
#globalSearch .cse .gsc-control-cse, .gsc-control-cse {
background-color:transparent !important;
border:none !important;
padding:0 !important;
}
#globalSearch .cse .gsc-search-button input.gsc-search-button-v2,
#globalSearch input.gsc-search-button-v2 {
margin-top:0;
}

/*
#globalSearch #cse-search-form {
margin:0;
padding:0;
display:block;
width:195px;
height:21px;
position:relative;
overflow:hidden;
}
#globalSearch #cse-search-form .gsc-input input {
font-size:12px;
line-height:16px;
font-family:Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3';
width:120px;
height:15px !important;
border:1px solid #CCC !important;
position:absolute;
top:0;
left:0;
padding:2px;
}
#globalSearch #cse-search-form .gsc-search-button {
font-size:10px;
line-height:14px;
display:block;
width:65px !important;
height:21px !important;
border:none;
text-indent:-9999px;
background:url(http://image.itmedia.co.jp/edn/images/btn_googlesearch.gif) no-repeat 0 0;
cursor:pointer;
position:absolute;
top:0;
right:0;
}
*/
/*---------------------------------------------------------------------*/
/* スーパーバナー */
/*---------------------------------------------------------------------*/
#globalHeaderMiddle {
border-top:2px solid #d1d8de;
background:#FFF;
}
/*---------------------------------------------------------------------*/
/* メインナビゲーション */
/*---------------------------------------------------------------------*/
#lnavMain {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg.gif) repeat-x 0 0px;
border-top:1px solid #9A9994;
border-bottom:1px solid #666;
height:25px;
}
#lnavMain .lnavBtn {
width:120px;
height:26px;
font-size:12px;
line-height:25px;
float:left;
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_partition.gif) no-repeat right top;
}
#lnavMain .lnavBtn a {
text-align:center;
display:block;
width:118px;
height:25px;
}
#lnavMain .lnavBtn a:link,
#lnavMain .lnavBtn a:visited {
color:#FFF;
}
#lnavMain .lnavBtn a:hover {
color:#FFF;
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg.gif) no-repeat right -25px;
text-decoration:none;
}
#lnavMain .lnavBtnActive a:link,
#lnavMain .lnavBtnActive a:visited,
#lnavMain .lnavBtnActive a:hover {
color:#FFF;
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg.gif) no-repeat left -50px;
text-decoration:none;
}

/*---------------------------------------------------------------------*/
/* サブナビゲーション */
/*---------------------------------------------------------------------*/
#lnavSub {
background:#444;
color:#FFF;
font-size:12px;
line-height:16px;
padding:3px 5px 5px;
}
#lnavSub .lnavBtn {
display:inline;
margin:0 5px 0 0;
}
#lnavSub .lnavBtn a {
position:relative;
}
#lnavSub .lnavBtn a:link,
#lnavSub .lnavBtn a:visited {
color:#FFF;
}
#lnavSub .lnavBtn a:hover {
text-decoration:none;
background:#335b8d;
color:#65efff;
opacity:0.9;
}
#lnavSub .lnavBtn a .raquo {
font-size:10px;
line-height:14px;
font-family:Arial, Helvetica, sans-serif;
color:#BBB;
}
#lnavSub .lnavBtn a:hover .raquo {
color:#65efff;
}
#lnavSub .lnavBtn.lnavBtnHover a {
}
/*---------------------------------------------------------------------*/
/* サブサブナビゲーション */
/*---------------------------------------------------------------------*/
#lnavSubSub {
background:#CCC;
background:-webkit-gradient(linear, left top, left bottom, from(#CCC), to(#FFF));
background:-moz-linear-gradient(top, #CCC, #FFF);
color:#333;
font-size:12px;
line-height:16px;
padding:3px 5px 5px;
}
#lnavSubSub .lnavBtn {
display:inline;
margin:0 5px;
}
#lnavSubSub .lnavBtn a {
}
#lnavSubSub .lnavBtn a:link,
#lnavSubSub .lnavBtn a:visited {
color:#333;
}
#lnavSubSub .lnavBtn a:hover {
color:#317cd9;
}
#lnavSubSub .lnavBtn a .raquo {
font-size:10px;
line-height:14px;
font-family:Arial, Helvetica, sans-serif;
}
#lnavSubSub .lnavBtn a:hover .raquo {
}
#lnavSubSub .lnavBtn.lnavBtnHover a {
}
/*---------------------------------------------------------------------*/
/* ローカルナビゲーション CLASS OPTION */
/*---------------------------------------------------------------------*/
#lnavMain .lnavBtnSubcolor1 a:link,
#lnavMain .lnavBtnSubcolor1 a:visited {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_subcolor1.gif) no-repeat 0 -1px;
}
#lnavMain .lnavBtnSubcolor1 a:hover {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_subcolor1.gif) no-repeat 0 -26px;
}
#lnavMain .lnavBtnSubcolor1.lnavBtnActive a:link,
#lnavMain .lnavBtnSubcolor1.lnavBtnActive a:visited,
#lnavMain .lnavBtnSubcolor1.lnavBtnActive a:hover {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_subcolor1.gif) no-repeat 0 -50px;
}
#lnavMain .lnavBtnSubcolor2 a:link,
#lnavMain .lnavBtnSubcolor2 a:visited {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_subcolor2.gif) no-repeat 0 -1px;
}
#lnavMain .lnavBtnSubcolor2 a:hover {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_subcolor2.gif) no-repeat 0 -26px;
}
#lnavMain .lnavBtnSubcolor2.lnavBtnActive a:link,
#lnavMain .lnavBtnSubcolor2.lnavBtnActive a:visited,
#lnavMain .lnavBtnSubcolor2.lnavBtnActive a:hover {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_subcolor2.gif) no-repeat 0 -50px;
}

#lnavMain .lnavBtnColor1 a:link,
#lnavMain .lnavBtnColor1 a:visited {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_purple.gif) no-repeat 0 -1px;
}
#lnavMain .lnavBtnColor1 a:hover {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_purple.gif) no-repeat 0 -26px;
}
#lnavMain .lnavBtnColor1.lnavBtnActive a:link,
#lnavMain .lnavBtnColor1.lnavBtnActive a:visited,
#lnavMain .lnavBtnColor1.lnavBtnActive a:hover {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_purple.gif) no-repeat 0 -50px;
}
#lnavMain .lnavBtnColor2 a:link,
#lnavMain .lnavBtnColor2 a:visited {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_blue.gif) no-repeat 0 -1px;
}
#lnavMain .lnavBtnColor2 a:hover {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_blue.gif) no-repeat 0 -26px;
}
#lnavMain .lnavBtnColor2.lnavBtnActive a:link,
#lnavMain .lnavBtnColor2.lnavBtnActive a:visited,
#lnavMain .lnavBtnColor2.lnavBtnActive a:hover {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_blue.gif) no-repeat 0 -50px;
}
#lnavMain .lnavBtnColor3 a:link,
#lnavMain .lnavBtnColor3 a:visited {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_orange.gif) no-repeat 0 -1px;
}
#lnavMain .lnavBtnColor3 a:hover {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_orange.gif) no-repeat 0 -26px;
}
#lnavMain .lnavBtnColor3.lnavBtnActive a:link,
#lnavMain .lnavBtnColor3.lnavBtnActive a:visited,
#lnavMain .lnavBtnColor3.lnavBtnActive a:hover {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_orange.gif) no-repeat 0 -50px;
}
#lnavMain .lnavBtnColor4 a:link,
#lnavMain .lnavBtnColor4 a:visited {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_green.gif) no-repeat 0 -1px;
}
#lnavMain .lnavBtnColor4 a:hover {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_green.gif) no-repeat 0 -26px;
}
#lnavMain .lnavBtnColor4.lnavBtnActive a:link,
#lnavMain .lnavBtnColor4.lnavBtnActive a:visited,
#lnavMain .lnavBtnColor4.lnavBtnActive a:hover {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_green.gif) no-repeat 0 -50px;
}
#lnavMain .lnavBtnColor5 a:link,
#lnavMain .lnavBtnColor5 a:visited {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_red.gif) no-repeat 0 -1px;
}
#lnavMain .lnavBtnColor5 a:hover {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_red.gif) no-repeat 0 -26px;
}
#lnavMain .lnavBtnColor5.lnavBtnActive a:link,
#lnavMain .lnavBtnColor5.lnavBtnActive a:visited,
#lnavMain .lnavBtnColor5.lnavBtnActive a:hover {
background:url(http://image.itmedia.co.jp/edn/images/lnavMain_bg_red.gif) no-repeat 0 -50px;
}

#lnavSub .lnavBtnColor1 a:link,
#lnavSub .lnavBtnColor1 a:visited {
color:#FCF;
}
#lnavSub .lnavBtnColor2 a:link,
#lnavSub .lnavBtnColor2 a:visited {
color:#9CF;
}
#lnavSub .lnavBtnColor3 a:link,
#lnavSub .lnavBtnColor3 a:visited {
color:#FC9;
}
#lnavSub .lnavBtnColor4 a:link,
#lnavSub .lnavBtnColor4 a:visited {
color:#CF9;
}
#lnavSub .lnavBtnColor5 a:link,
#lnavSub .lnavBtnColor5 a:visited {
color:#F99;
}

#lnavSubSub .lnavBtnColor1 a:link,
#lnavSubSub .lnavBtnColor1 a:visited {
color:#609;
}
#lnavSubSub .lnavBtnColor2 a:link,
#lnavSubSub .lnavBtnColor2 a:visited {
color:#06C;
}
#lnavSubSub .lnavBtnColor3 a:link,
#lnavSubSub .lnavBtnColor3 a:visited {
color:#C60;
}
#lnavSubSub .lnavBtnColor4 a:link,
#lnavSubSub .lnavBtnColor4 a:visited {
color:#090;
}
#lnavSubSub .lnavBtnColor5 a:link,
#lnavSubSub .lnavBtnColor5 a:visited {
color:#C00;
}

#lnavSub .lnavBtnPR a:link,
#lnavSub .lnavBtnPR a:visited,
#lnavSubSub .lnavBtnPR a:link,
#lnavSubSub .lnavBtnPR a:visited {
background:url(http://image.itmedia.co.jp/images/cms_pr.gif) no-repeat right 3px;
padding:0 22px 0 0;
}
#lnavSub .lnavBtnNew a:link,
#lnavSub .lnavBtnNew a:visited,
#lnavSubSub .lnavBtnNew a:link,
#lnavSubSub .lnavBtnNew a:visited {
background:url(http://image.itmedia.co.jp/images/ulli_new.gif) no-repeat right 3px;
padding:0 27px 0 0;
}
/*---------------------------------------------------------------------*/
/* プルダウンナビゲーション */
/*---------------------------------------------------------------------*/
.lnavBtnGroup {
display:none;
width:150px;
z-index:150;
background:#333;
border:1px solid #DDD;
-webkit-box-shadow:1px 1px 2px #DDD;
-moz-box-shadow:1px 1px 2px #DDD;
box-shadow:1px 1px 2px #DDD;
opacity:0.9;
/*filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=90);*/
}
.lnavBtnGroup .lnavBtn {
display:inline !important;
margin:0 0 0 0 !important;
float:none !important;
background:none !important;
font-size:12px !important;
line-height:15px !important;
}
.lnavBtnGroup .lnavBtn a {
display:block !important;
padding:3px !important;
border-bottom:1px dotted #DDD !important;
text-align:left !important;
width:auto !important;
height:auto !important;
color:#FFF !important;
}
.lnavBtnGroup .lnavBtn a:link,
.lnavBtnGroup .lnavBtn a:visited {
background:transparent !important;
}
.lnavBtnGroup .lnavBtn a:hover {
background:#4f6a90 !important;
text-decoration:none;
}
.lnavBtnGroup .lnavBtn a .raquo {
display:inline !important;
}
/*---------------------------------------------------------------------*/
/* ぱんくず */
/*---------------------------------------------------------------------*/
/*
#localPankuzu {
font-size:11px;
line-height:15px;
padding:3px 10px;
background:url(http://image.itmedia.co.jp/mn/images/localPankuzu_bg.gif) repeat-x 0 0;
border-bottom:1px solid #CCC;
position:relative;
}
*/
#localPankuzu {
font-size:11px;
line-height:15px;
padding:3px 10px;
background:#FFF;
position:relative;
}
/*---------------------------------------------------------------------*/
/* ソーシャルボタン */
/*---------------------------------------------------------------------*/
#socialButton {
position:absolute;
top:3px;
right:0;
}
#socialButton a {
display:block;
width:16px;
height:16px;
font-size:10px;
line-height:14px;
text-indent:-9999px;
float:left;
margin:0 5px 0 0;
}
#socialButton .twitter a {background:url(http://image.itmedia.co.jp/mn/images/icon_twitter.gif) no-repeat 0 0;}
#socialButton .slashdot a {background:url(http://image.itmedia.co.jp/mn/images/icon_slashdot.gif) no-repeat 0 0;}
#socialButton .kwout a {background:url(http://image.itmedia.co.jp/mn/images/icon_kwout.gif) no-repeat 0 0;}
#socialButton .hatebu a {background:url(http://image.itmedia.co.jp/mn/images/icon_hatebu.gif) no-repeat 0 0;}
#socialButton .yahoo a {background:url(http://image.itmedia.co.jp/mn/images/icon_yahoo.gif) no-repeat 0 0;}
#socialButton .print a {background:url(http://image.itmedia.co.jp/mn/images/icon_print.gif) no-repeat 0 0;}
#socialButton .alert form {
margin:0;
padding:0;
}
#socialButton .alert form button {
display:block;
width:16px;
height:16px;
font-size:10px;
line-height:14px;
text-indent:-9999px;
float:left;
margin:0 5px 0 0;
border:none;
cursor:pointer;
background:url(http://image.itmedia.co.jp/mn/images/icon_alert.gif) no-repeat 0 -1px;
}
#masterSocialbuttonTop {
clear:both;
}

#socialButton .socialButtonIn {
float:left;
margin:0 10px 0 0;
}
#socialButton .socialButton_twitter iframe {
width:90px!important;
}

/*---------------------------------------------------------------------*/
/* フッタ */
/*---------------------------------------------------------------------*/
#globalFooter {
border-top:3px solid #C00;
background:#000;
color:#FFF;
padding:10px;
}
#globalFooter a:link,
#globalFooter a:visited,
#globalFooter a:hover {
color:#DDD;
}
#globalFooterLink {
font-size:10px;
line-height:14px;
text-align:right;
margin:0 0 20px;
padding:0 0 10px;
height:1%;
border-bottom:3px solid #666;
}
#globalCopyright {
font-size:12px;
line-height:16px;
}
#globalInquiry {
font-size:10px;
line-height:16px;
}
#globalFooterCorpLogo a {
background:url(http://image.itmedia.co.jp/images/logo/170_itmedia_bgb.gif) no-repeat 0 0;
}

/* mediaFooter */
#mediaFooter {
background:#8C909D;
color:#FFF;
padding:10px;
font-size:12px;
}
#mediaFooter a:link,
#mediaFooter a:visited,
#mediaFooter a:hover {
color:#DDD;
}
#mediaFooter .mediaFooterMediaList {
height:1%;
margin:0;
}
#mediaFooter .mediaFooterMediaList p {
border-bottom:2px solid #CCC;
}
#mediaFooter ul {
float:left;
margin:0 20px 0 0;
padding:0;
list-style-type:none;
}
#mediaFooter ul li {
float:left;
padding-right:15px;
}
#mediaFooterCopyright {
clear:both;
padding:20px 0 0;
font-size:12px;
margin:0;
}

/*---------------------------------------------------------------------*/
/* カラムボックスカスタム */
/*---------------------------------------------------------------------*/
.colBoxSubTitle h5 {
color:#333;
}
/*
#masterMain .colBox .colBoxHead {
border:none;
margin:0;
padding:5px 0 9px 23px;
background:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg2.gif) no-repeat 0 0;
color:#FFF;
overflow:hidden;
border:1px solid #DDD;
}
#masterMain .colBox .colBoxHead h2 {
font-size:12px;
line-height:16px;
}
*/
#masterMainLeft .colBox {
}
#masterMainLeft .colBox .colBoxHead {
border:none;
margin:0;
padding:5px 0 6px 18px;
background:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg1.gif) no-repeat 0 0;
color:#333;
overflow:hidden;
}
#masterMainLeft .colBox .colBoxHead.colBoxHeadGreen {background:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg1_gr.gif) no-repeat 0 0;}
#masterMainLeft .colBox .colBoxHead.colBoxHeadOrange {background:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg1_or.gif) no-repeat 0 0;}
#masterMainLeft .colBox .colBoxHead.colBoxHeadPurple {background:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg1_pu.gif) no-repeat 0 0;}
#masterMainLeft .colBox .colBoxHead.colBoxHeadBlue {background:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg1_bl.gif) no-repeat 0 0;}
#masterMainLeft .colBox .colBoxHead h2 {
font-size:12px;
line-height:16px;
}
#masterMainLeft .colBox .colBoxOuter {
border:1px solid #CCC;
}
#masterMainLeft .colBox .colBoxInner {
padding:5px;
border:3px solid #EEE;
}
#masterMainLeft .colBox .colBoxIcon img {
}
#masterMainLeft .colBox .colBoxSubTitle {
/*display:none;*/
}
#masterMainLeft .colBox .colBoxTitle h3 {
font-size:12px;
line-height:16px;
}
#masterMainLeft .colBox .colBoxDescription {
}
#masterMainLeft .colBox .type-related {
}
#masterMainRight .colBox .colBoxHead {
border:none;
margin:0;
padding:5px 0 9px 23px;
background:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg2.gif) no-repeat 0 0;
color:#FFF;
overflow:hidden;
border:1px solid #DDD;
}
#masterMainRight .colBox .colBoxHead h2 {
font-size:12px;
line-height:16px;
}
#masterMainRight .colBox .colBoxInner {
padding:5px 0 0;
}
#masterSub .colBox {
/*
-webkit-box-shadow:2px 2px 3px #EEE;
-moz-box-shadow:2px 2px 3px #EEE;
box-shadow:2px 2px 3px #EEE;
*/
}
#masterSub .colBox .colBoxHead {
border:none;
margin:0;
padding:4px 0 7px 24px;
background:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg3.gif) no-repeat 0 0;
overflow:hidden;
color:#FFF;
}
#masterSub .colBox .colBoxHead.colBoxHeadGreen {background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg3_gr.gif);}
#masterSub .colBox .colBoxHead.colBoxHeadOrange {background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg3_or.gif);}
#masterSub .colBox .colBoxHead.colBoxHeadPurple {background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg3_pu.gif);}
#masterSub .colBox .colBoxHead.colBoxHeadBlue {background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg3_bl.gif);}
#masterSub .colBox .colBoxHead h2 {
font-size:12px;
line-height:16px;
}
#masterSub .colBox .colBoxHead a {
color:#FFF;
}
#masterSub .colBox .colBoxOuter {
border:1px solid #CCC;
}
#masterSub .colBox .colBoxInner {
padding:5px;
border:3px solid #EEE;
}
#masterSub .colBox .colBoxIcon img {
}
#masterSub .colBox .colBoxSubTitle {
/*display:none;*/
}
#masterSub .colBox .colBoxTitle h3 {
font-size:12px;
line-height:16px;
}
.colBoxHeadSubtxt {
top:4px;
right:5px;
}

#masterSub #subcolFeatures .colBoxHead {
padding:0;
height:70px;
background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bgmynavi.gif);
}
#masterSub #subcolFeatures .colBoxHead h2 {
text-indent:-9999px;
}
#masterSub #subcolFeatures .colBoxOuter {
border:none;
}
#masterSub #subcolFeatures .colBoxInner {
padding:0;
border:3px solid #F00;
border-top:none;
}
#masterSub #subcolFeatures .colBoxIndex {
padding: 5px;
border-top:3px solid #eee;
}
/*---------------------------------------------------------------------*/
/* カラムボックス個別対応 */
/*---------------------------------------------------------------------*/
#masterMainLeft .colBox.colBoxRssfeed li {
background:url(http://image.itmedia.co.jp/images/ulli_feed1.gif) no-repeat -3px 0;
}
#masterMainLeft .colBox.colBoxMeetingroom li {
background:url(http://image.itmedia.co.jp/images/ulli_balloon1.gif) no-repeat -3px 0;
}
#masterMainRight .colBox.colBoxTopstory .colBoxOuter {
border:1px solid #CCC;
line-height:1%;
}
#masterMainRight .colBox.colBoxTopstory .colBoxInner {
border:3px solid #EEE;
padding:5px;
background:#FFE;
}
#masterMain .colBox.colBoxFeatures .colBoxOuter,
#masterMainRight .colBox.colBoxFeatures .colBoxOuter {
border:1px solid #CCC;
}
#masterMain .colBox.colBoxFeatures .colBoxHead,
#masterMainRight .colBox.colBoxFeatures .colBoxHead {
background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg2_gr.gif);
}
#masterMain .colBox.colBoxFeatures .colBoxInner,
#masterMainRight .colBox.colBoxFeatures .colBoxInner {
border:3px solid #DDD;
padding:5px;
}
#masterMainRight .colBox.colBoxRensai .colBoxLeft {
width:80px;
}
#masterMainRight .colBox.colBoxRensai .colBoxRight {
margin:0 0 0 90px;
}
#masterMain .colBox.colBoxFeatures .colBoxOuter {
border:1px solid #CCC;
}
#masterMain .colBox.colBoxFeatures .colBoxHead {
background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg2_gr.gif);
}
#masterMain .colBox.colBoxFeatures .colBoxInner {
border:3px solid #DDD;
padding:5px;
}
.colBoxSenna .colBoxHead {
display:none;
}

/*---------------------------------------------------------------------*/
#masterSub {
overflow:hidden;
}
#masterType-article #ITR {
overflow:hidden;
}

/* 20111226 - colBoxCornerLink */
/*---------------------------------------------------------------------*/
.colBoxCornerLink .colBoxIcon a {
width:280px;
overflow:hidden;
}

/* 20120322 - carele close */
/*---------------------------------------------------------------------*/
.gnavBtn3 {
display:none;
}
#globalNavigationGroup3 #globalNavigation .gnavOut {
width:401px;
}
#globalNavigationGroup3 #globalNavigation .gnavBtn4 {
left:300px;
}

/* 20120402 - smartjapan */
/*---------------------------------------------------------------------*/
#masterSub .colBoxSmartjapan .colBoxTitle h3 a {
font-weight:normal;
}
#masterSub .colBoxSmartjapan .colBoxIcon img {
width:40px;
height:auto;
}

/* 20130125 */
/*---------------------------------------------------------------------*/
.colBoxUlist ul .colBoxUlistLastList {
border-bottom:none;
}
